@charset "UTF-8";
/* Position */
/* Clear offset */
/* Clear list */
/* Generate rows */
*,
*::before,
*::after {
  box-sizing: border-box; }

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent; }

@-ms-viewport {
  width: device-width; }
article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block; }

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff; }

[tabindex="-1"]:focus {
  outline: 0 !important; }

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible; }

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem; }

p {
  margin-top: 0;
  margin-bottom: 1rem; }

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0; }

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit; }

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem; }

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0; }

dt {
  font-weight: 700; }

dd {
  margin-bottom: .5rem;
  margin-left: 0; }

blockquote {
  margin: 0 0 1rem; }

dfn {
  font-style: italic; }

b,
strong {
  font-weight: bolder; }

small {
  font-size: 80%; }

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline; }

sub {
  bottom: -.25em; }

sup {
  top: -.5em; }

a {
  color: #ac8b59;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects; }

a:hover {
  opacity: .7; }

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none; }

a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none; }

a:not([href]):not([tabindex]):focus {
  outline: 0; }

pre,
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  -ms-overflow-style: scrollbar; }

figure {
  margin: 0 0 1rem; }

img {
  vertical-align: middle;
  border-style: none; }

svg:not(:root) {
  overflow: hidden; }

table {
  border-collapse: collapse; }

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #6c757d;
  text-align: left;
  caption-side: bottom; }

th {
  text-align: inherit; }

label {
  display: inline-block;
  margin-bottom: .5rem; }

button {
  border-radius: 0; }

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color; }

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

button,
input {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none; }

input[type="radio"],
input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0; }

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  -webkit-appearance: listbox; }

textarea {
  overflow: auto;
  resize: vertical; }

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0; }

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal; }

progress {
  vertical-align: baseline; }

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none; }

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button; }

output {
  display: inline-block; }

summary {
  display: list-item;
  cursor: pointer; }

template {
  display: none; }

[hidden] {
  display: none !important; }

/*# sourceMappingURL=bootstrap-reboot.css.map */
.btn {
  display: inline-block;
  vertical-align: top;
  font-size: 22px;
  padding: 0 26px;
  height: 52px;
  line-height: 52px;
  border-radius: 4px;
  border: none;
  font-family: "Minion-Pro", sans-serif; }
  @media screen and (max-width: 575px) {
    .btn {
      font-size: 18px;
      height: 45px;
      line-height: 45px;
      padding: 0 12px; } }

.btn-primary {
  color: #fff;
  background: #b38843;
  background: -moz-linear-gradient(left, #b38843 0%, #b0863e 24%, #ac823a 100%);
  background: -webkit-linear-gradient(left, #b38843 0%, #b0863e 24%, #ac823a 100%);
  background: linear-gradient(to right, #b38843 0%, #b0863e 24%, #ac823a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b38843', endColorstr='#ac823a',GradientType=1 ); }
  .btn-primary:hover {
    color: #fff;
    background: #8c7046;
    text-decoration: none; }

.mobile-menu-btn * {
  transition: all 0.3s; }

.mobile-menu-btn {
  float: right;
  position: relative;
  margin: 0 0 0 20px;
  height: 27px;
  width: 39px;
  z-index: 1000; }

.mobile-menu-btn .spinner3 {
  position: absolute;
  height: 5px;
  width: 100%;
  background: #ac8b59; }

.mobile-menu-btn .diagonal.part-1 {
  position: relative;
  float: left; }

.mobile-menu-btn .horizontal {
  position: relative;
  float: left;
  margin-top: 6px; }

.mobile-menu-btn .diagonal.part-2 {
  position: relative;
  float: left;
  margin-top: 6px; }

.open-menu .mobile-menu-btn > .spinner3.horizontal {
  transform: scale(2, 1);
  -webkit-transform: scale(2, 1);
  opacity: 0; }
.open-menu .mobile-menu-btn > .spinner3.diagonal.part-1 {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  margin-top: 10px; }
.open-menu .mobile-menu-btn > .spinner3.diagonal.part-2 {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  margin-top: -16px; }

@font-face {
  font-family: 'Minion-Pro';
  src: url("../fonts/Minion-Pro/MinionPro-Regular.woff2") format("woff2"), url("../fonts/Minion-Pro/MinionPro-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'Minion-Pro';
  src: url("../fonts/Minion-Pro/MinionPro-Bold.woff2") format("woff2"), url("../fonts/Minion-Pro/MinionPro-Bold.woff") format("woff");
  font-weight: 600;
  font-style: normal; }
@font-face {
  font-family: 'Gogol';
  src: url("../fonts/Gogol/Gogol.woff2") format("woff2"), url("../fonts/Gogol/Gogol.woff") format("woff");
  font-weight: 400;
  font-style: normal; }
h1 {
  font: 48px/51px "Gogol", sans-serif;
  color: #fff; }
  @media screen and (max-width: 767px) {
    h1 {
      font-size: 38px;
      line-height: 1.3; } }
  @media screen and (max-width: 575px) {
    h1 {
      font-size: 36px; } }

h2 {
  font-size: 36px;
  text-transform: uppercase;
  margin: 0 auto;
  color: #404040; }
  @media screen and (max-width: 1399px) {
    h2 {
      font-size: 30px; } }
  @media screen and (max-width: 767px) {
    h2 {
      font-size: 26px; } }
  @media screen and (max-width: 575px) {
    h2 {
      font-size: 24px; } }

h3 {
  font-size: 25px;
  text-transform: uppercase; }
  @media screen and (max-width: 767px) {
    h3 {
      font-size: 20px; } }

h4 {
  font-size: 22px;
  text-transform: uppercase; }
  @media screen and (max-width: 767px) {
    h4 {
      font-size: 18px; } }

.img-responsive {
  max-width: 100%; }

.visible-sm {
  display: none !important; }
  @media screen and (max-width: 991px) {
    .visible-sm {
      display: block !important; } }

.border-text {
  text-align: center;
  max-width: 634px;
  margin: 0 auto;
  font-size: 20px; }
  @media screen and (max-width: 767px) {
    .border-text {
      font-size: 16px; } }
  .border-text h2 {
    font-size: 28px; }
    @media screen and (max-width: 767px) {
      .border-text h2 {
        font-size: 22px; } }
    @media screen and (max-width: 575px) {
      .border-text h2 {
        font-size: 18px; } }
  .border-text:before, .border-text:after {
    content: '';
    display: block;
    width: 135px;
    height: 2px;
    background: #ac8b59;
    margin: 49px auto; }
    @media screen and (max-width: 1199px) {
      .border-text:before, .border-text:after {
        margin: 20px auto; } }

.border-block {
  display: inline-block;
  position: relative; }
  .border-block:after {
    content: '';
    position: absolute;
    border: 1px solid #ac8b59;
    top: -30px;
    left: -30px;
    padding: 30px;
    width: 100%;
    height: 100%; }
    @media screen and (max-width: 767px) {
      .border-block:after {
        left: -15px;
        top: -15px; } }
    @media screen and (max-width: 575px) {
      .border-block:after {
        top: -10px;
        left: -10px; } }
  .border-block.right:after {
    left: auto;
    right: -30px; }
    @media screen and (max-width: 767px) {
      .border-block.right:after {
        right: -15px; } }
    @media screen and (max-width: 575px) {
      .border-block.right:after {
        right: -10px; } }

.border-bottom-left {
  margin-bottom: 25px; }
  @media screen and (max-width: 1199px) {
    .border-bottom-left {
      margin-bottom: 15px; } }
  .border-bottom-left:after {
    content: '';
    display: block;
    width: 137px;
    height: 1px;
    background: #ac8b59;
    position: relative;
    left: -80px; }
    @media screen and (max-width: 1199px) {
      .border-bottom-left:after {
        left: -15px;
        width: 70px; } }

.title-holder {
  text-align: center;
  margin-bottom: 28px; }
  @media screen and (max-width: 767px) {
    .title-holder {
      margin-bottom: 15px; } }
  .title-holder:after {
    content: '';
    display: block;
    background: #ac8b59;
    margin: 0 auto;
    height: 2px;
    width: 134px;
    margin-top: 15px; }

.title {
  display: inline-block;
  vertical-align: top;
  position: relative;
  padding: 0 20px; }
  @media screen and (max-width: 575px) {
    .title {
      padding: 0 15px; } }
  .title:before, .title:after {
    content: '';
    position: absolute;
    display: block;
    width: 6px;
    height: 6px;
    left: 0;
    top: 50%;
    background: #ac8b59;
    border-radius: 50%; }
  .title:after {
    left: auto;
    right: 0; }

.gold-text {
  color: #ac8b59; }

.title-lines-holder {
  max-width: 800px;
  margin: 0 auto 60px;
  position: relative; }
  @media screen and (max-width: 1199px) {
    .title-lines-holder {
      margin-bottom: 30px; } }
  @media screen and (max-width: 575px) {
    .title-lines-holder {
      margin-bottom: 15px; } }

.title-lines {
  display: inline-block;
  vertical-align: top; }
  .title-lines:before, .title-lines:after {
    content: '';
    width: 134px;
    height: 2px;
    background: #ac8b59;
    position: absolute;
    left: 0;
    top: 50%; }
    @media screen and (max-width: 767px) {
      .title-lines:before, .title-lines:after {
        width: 35px;
        left: 0; } }
  .title-lines:after {
    left: auto;
    right: 0; }
    @media screen and (max-width: 767px) {
      .title-lines:after {
        right: 0; } }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.number {
  position: absolute;
  left: -83px;
  bottom: 0;
  color: #ca9f72;
  transform: rotate(-90deg);
  font-size: 165px;
  font-weight: 600;
  height: 186px;
  opacity: 0.5; }
  .number.number-right {
    left: auto;
    right: 35px; }

.fixed-block {
  position: fixed;
  top: 200px;
  right: 50px;
  z-index: 1000; }
  @media screen and (max-width: 991px) {
    .fixed-block {
      display: none; } }

.form {
  text-align: center; }
  .form ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #c3c3c4; }
  .form ::-moz-placeholder {
    /* Firefox 19+ */
    color: #c3c3c4; }
  .form :-ms-input-placeholder {
    /* IE 10+ */
    color: #c3c3c4; }
  .form :-moz-placeholder {
    /* Firefox 18- */
    color: #c3c3c4; }
  .form textarea.form-control {
    height: 250px;
    padding-top: 20px; }
  .form .row {
    margin-left: -27px;
    margin-right: -27px; }
    .form .row .col-6 {
      padding-left: 27px;
      padding-right: 27px; }

.form-control {
  display: block;
  width: 100%;
  border: 2px solid #ac8b59;
  height: 64px;
  margin-bottom: 29px;
  padding: 0 55px;
  font-size: 22px;
  background: #fff; }
  .form-control:focus {
    outline: none; }
  @media screen and (max-width: 991px) {
    .form-control {
      height: 50px;
      padding: 0 25px; } }
  @media screen and (max-width: 767px) {
    .form-control {
      margin-bottom: 15px;
      padding: 0 20px;
      font-size: 18px; } }

select.form-control {
  color: #c3c3c4; }

.form-holder {
  max-width: 480px;
  margin: 0 auto; }

.form-brif {
  padding: 95px 80px 225px 80px;
  background: #fff;
  box-shadow: -1px 14px 40px 4px rgba(0, 0, 0, 0.15); }
  @media screen and (max-width: 991px) {
    .form-brif {
      padding: 70px 40px; } }
  @media screen and (max-width: 767px) {
    .form-brif {
      padding: 25px 15px; } }
  .form-brif .form-control:focus {
    border: 1px solid #ac8b59;
    background: #fff; }
  .form-brif label {
    color: #a2a2a4; }
  .form-brif .form-holder {
    position: relative;
    margin-bottom: 52px;
    max-width: 100%; }
    @media screen and (max-width: 767px) {
      .form-brif .form-holder {
        margin-bottom: 30px; } }
  .form-brif .form-control {
    height: 65px;
    background: #efebea;
    padding: 0 28px;
    font-size: 20px;
    border-radius: 0;
    border: none;
    position: relative;
    top: 0; }
    .form-brif .form-control:focus {
      background: #fff; }
    @media screen and (max-width: 767px) {
      .form-brif .form-control {
        height: 35px;
        padding: 0 15px;
        font-size: 15px; } }
  .form-brif .form .form-control:focus {
    outline: 0;
    box-shadow: none; }
  .form-brif .form-control:focus ~ .description {
    top: -30px;
    font-size: 20px;
    color: #646464;
    background: #fff;
    left: 24px; }
    @media screen and (max-width: 767px) {
      .form-brif .form-control:focus ~ .description {
        top: -12px;
        font-size: 15px; } }
  .form-brif .description {
    font-size: 20px;
    position: absolute;
    pointer-events: none;
    left: 10px;
    top: 50%;
    line-height: 0;
    padding: 0 10px;
    margin: 0;
    z-index: 10;
    transition: all .2s ease; }
    @media screen and (max-width: 767px) {
      .form-brif .description {
        font-size: 15px; } }
  .form-brif textarea.form-control {
    height: 281px;
    padding: 41px 35px 0; }
    @media screen and (max-width: 767px) {
      .form-brif textarea.form-control {
        height: 140px;
        padding: 15px 30px 0; } }
  .form-brif .custom-control {
    padding-top: 26px; }
    .form-brif .custom-control p {
      margin-left: 18px;
      color: #67676a;
      font-size: 24px; }
      @media screen and (max-width: 767px) {
        .form-brif .custom-control p {
          font-size: 19px; } }
    .form-brif .custom-control .radio {
      vertical-align: top;
      width: 20px;
      height: 20px;
      margin: 0 3px 0 0; }
    .form-brif .custom-control .radio + label {
      cursor: pointer; }
    .form-brif .custom-control .radio:not(checked) {
      position: absolute;
      z-index: -1;
      opacity: 0;
      margin: 10px 0 0 7px; }
    .form-brif .custom-control .radio:not(checked) + label {
      position: relative;
      padding: 0 0 0 35px; }
      @media screen and (max-width: 767px) {
        .form-brif .custom-control .radio:not(checked) + label {
          padding: 0 0 0 15px; } }
    .form-brif .custom-control .radio:not(checked) + label:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 32px;
      height: 32px;
      border: 1px solid #CDD1DA;
      border-radius: 50%;
      background: #FFF; }
      @media screen and (max-width: 767px) {
        .form-brif .custom-control .radio:not(checked) + label:before {
          top: 4px;
          left: 4px;
          width: 16px;
          height: 16px; } }
    .form-brif .custom-control .radio:not(checked) + label:after {
      content: '';
      position: absolute;
      top: 8px;
      left: 8px;
      width: 16px;
      height: 16px;
      border-radius: 50%;
      background: #ac8b59;
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.5);
      opacity: 0;
      transition: .2s; }
      @media screen and (max-width: 767px) {
        .form-brif .custom-control .radio:not(checked) + label:after {
          width: 8px;
          height: 8px; } }
    .form-brif .custom-control .radio:checked + label:after {
      opacity: 1; }
    .form-brif .custom-control .radio:focus + label:before {
      box-shadow: 0 0 0 3px rgba(202, 159, 0, 0.7); }

.header {
  border-bottom: 1px solid #d9d9d9; }
  @media screen and (max-width: 991px) {
    .header {
      border: none; } }
  .header.dark-header {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.5); }
  @media screen and (max-width: 991px) {
    .header .container {
      display: flex;
      align-items: center;
      justify-content: space-between; } }
  @media screen and (max-width: 991px) {
    .header {
      padding: 15px 0; } }
  @media screen and (max-width: 767px) {
    .header {
      padding: 10px 0; } }
  .header .logo {
    display: inline-block;
    vertical-align: top;
    margin-left: 56px; }
    @media screen and (max-width: 991px) {
      .header .logo {
        margin: 0; } }
    @media screen and (max-width: 767px) {
      .header .logo {
        max-width: 100px; } }
    .header .logo img {
      max-width: 100%; }

.footer {
  background: #252527;
  color: #ac8b59;
  padding: 60px 0; }
  @media screen and (max-width: 767px) {
    .footer {
      padding: 30px 0; } }
  .footer .container {
    display: flex;
    justify-content: space-between; }
    @media screen and (max-width: 767px) {
      .footer .container {
        flex-direction: column;
        justify-content: center; } }
  .footer ul {
    list-style: none;
    padding: 0; }
  .footer .logo {
    float: left; }
    @media screen and (max-width: 767px) {
      .footer .logo {
        max-width: 200px;
        margin: 0 auto 20px; } }
    @media screen and (max-width: 575px) {
      .footer .logo {
        max-width: 150px; } }
  .footer .block-holder {
    display: flex; }
    @media screen and (max-width: 991px) {
      .footer .block-holder {
        flex-direction: column; } }

.social li {
  display: inline-block;
  vertical-align: top;
  margin-left: 25px; }
  @media screen and (max-width: 1399px) {
    .social li {
      margin-left: 10px; } }
  @media screen and (max-width: 575px) {
    .social li {
      width: 40px; } }
  .social li:first-child {
    margin: 0; }
  .social li a {
    display: block; }
  .social li img {
    max-width: 100%; }

.address-list {
  text-transform: uppercase;
  font-size: 25px; }
  @media screen and (max-width: 1199px) {
    .address-list {
      font-size: 22px; } }
  @media screen and (max-width: 767px) {
    .address-list {
      font-size: 18px; } }
  .address-list li {
    margin-bottom: 10px; }
  .address-list img {
    margin-right: 20px;
    float: left; }
    @media screen and (max-width: 767px) {
      .address-list img {
        width: 25px;
        margin-top: 4px; } }
  .address-list .text {
    overflow: hidden; }

html {
  height: 100%; }

body {
  height: 100%;
  position: relative;
  font-family: "Minion-Pro", sans-serif;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  line-height: 1.5;
  color: #000;
  background-color: #fff;
  min-width: 320px; }

.layout {
  position: relative;
  overflow: hidden;
  min-height: 100%; }

.main {
  padding-bottom: 100px; }
  @media screen and (max-width: 767px) {
    .main {
      padding-bottom: 40px; } }

.section {
  padding: 80px 0; }
  @media screen and (max-width: 1199px) {
    .section {
      padding: 40px 0; } }
  @media screen and (max-width: 575px) {
    .section {
      padding: 20px 0; } }

.container {
  max-width: 1700px;
  margin: 0 auto;
  padding-left: 30px;
  padding-right: 30px; }
  @media screen and (max-width: 767px) {
    .container {
      padding-left: 15px;
      padding-right: 15px; } }
  .container.container-small {
    max-width: 1200px; }

.clearfix:before, .clearfix:after {
  content: '';
  clear: both;
  display: block; }

.brand-section {
  height: 100vh;
  padding-top: 277px;
  background: url(../images/main-bg.jpg) center;
  background-size: cover;
  text-align: center;
  display: flex;
  align-items: center; }
  @media screen and (max-width: 991px) {
    .brand-section {
      height: auto;
      padding: 200px 0 100px; } }
  @media screen and (max-width: 767px) {
    .brand-section {
      padding: 150px 0; } }
  .brand-section h1 {
    margin-bottom: 230px; }
    @media screen and (max-width: 1399px) {
      .brand-section h1 {
        margin-bottom: 100px; } }
    @media screen and (max-width: 767px) {
      .brand-section h1 {
        margin-bottom: 50px; } }
  .brand-section .text-holder {
    font: 40px/43px "Gogol", sans-serif;
    color: #fff;
    max-width: 840px;
    margin: 0 auto; }
    @media screen and (max-width: 767px) {
      .brand-section .text-holder {
        font-size: 25px;
        line-height: 31px; } }

.nav {
  text-transform: uppercase;
  margin: 0;
  padding: 0; }
  .nav > li {
    display: inline-block;
    vertical-align: top;
    margin-left: 56px;
    position: relative;
    padding: 41px 0; }
    @media screen and (max-width: 1399px) {
      .nav > li {
        margin-left: 30px; } }
    @media screen and (max-width: 1199px) {
      .nav > li {
        margin-left: 20px; } }
    @media screen and (max-width: 991px) {
      .nav > li {
        display: block;
        padding: 0;
        margin: 0; } }
    .nav > li:hover .submenu {
      display: block; }
  .nav li {
    list-style: none; }
    .nav li a {
      color: #161618;
      transition: color .75s; }
      .nav li a:hover {
        text-decoration: none;
        color: #ac8b59; }
      @media screen and (max-width: 991px) {
        .nav li a {
          display: block;
          padding: 10px 0;
          color: #fff; } }

.submenu {
  display: none;
  position: absolute;
  top: 100%;
  background: #fff;
  padding: 40px 20px 0;
  border-top: 2px solid #ac8b59;
  box-shadow: 0 5px 12px 0 rgba(1, 1, 1, 0.07);
  z-index: 100; }
  @media screen and (max-width: 991px) {
    .submenu {
      display: block;
      position: static;
      padding: 0;
      background: none;
      border: none;
      text-transform: capitalize; } }
  .submenu li {
    margin-bottom: 31px; }
    @media screen and (max-width: 991px) {
      .submenu li {
        margin-bottom: 0; } }
    @media screen and (max-width: 991px) {
      .submenu li a {
        padding: 5px 0; } }

.navigation-holder {
  display: flex;
  justify-content: center;
  align-items: center; }
  @media screen and (max-width: 991px) {
    .navigation-holder {
      display: none;
      background: rgba(0, 0, 0, 0.8);
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      text-align: center;
      padding: 100px 0 0;
      z-index: 100; } }
  @media screen and (max-width: 991px) {
    .navigation-holder .logo {
      display: none; } }

.dark-header .nav a {
  color: #fff; }
.dark-header .submenu {
  background: rgba(0, 0, 0, 0.5); }

.open-menu {
  overflow: hidden; }
  .open-menu .navigation-holder {
    display: block; }

.row {
  display: flex; }
  @media screen and (max-width: 991px) {
    .row {
      flex-direction: column; } }
  .row .col-6 {
    width: 50%; }
    @media screen and (max-width: 991px) {
      .row .col-6 {
        width: 100%; } }

.d-flex {
  display: flex; }

.justify-space-between {
  justify-content: space-between; }

.grid-sizer,
.grid-item {
  width: 33.333%; }

.grid-item {
  float: left;
  padding: 15px; }
  @media screen and (max-width: 767px) {
    .grid-item {
      padding: 5px; } }

.grid-item img {
  display: block;
  width: 100%; }

.about-block {
  display: inline-block;
  vertical-align: top;
  width: 33.3%;
  padding: 0 50px;
  text-align: center;
  font-size: 24px;
  margin-bottom: 100px; }
  @media screen and (max-width: 1399px) {
    .about-block {
      font-size: 18px;
      margin-bottom: 50px;
      padding: 0 30px; } }
  @media screen and (max-width: 991px) {
    .about-block {
      width: 50%; } }
  @media screen and (max-width: 767px) {
    .about-block {
      width: 100%;
      padding: 0 10px;
      margin-bottom: 25px; } }
  .about-block .icon {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 55px;
    display: flex;
    justify-content: center;
    align-items: center; }
    @media screen and (max-width: 1399px) {
      .about-block .icon {
        margin-bottom: 25px; } }
    @media screen and (max-width: 767px) {
      .about-block .icon {
        max-width: 70px;
        margin: 0 auto 15px; } }
    .about-block .icon img {
      max-width: 100%; }
  .about-block h3 {
    color: #ac8b59;
    text-transform: uppercase; }

.contact-section {
  font-size: 22px;
  color: #8e8e8e; }
  @media screen and (max-width: 1199px) {
    .contact-section {
      font-size: 24px; } }
  @media screen and (max-width: 767px) {
    .contact-section {
      font-size: 20px; } }
  .contact-section p {
    margin-bottom: 45px; }
    @media screen and (max-width: 1199px) {
      .contact-section p {
        margin-bottom: 25px; } }
    @media screen and (max-width: 575px) {
      .contact-section p {
        margin-bottom: 15px; } }
  .contact-section .form-holder {
    margin-right: 190px; }
    @media screen and (max-width: 1399px) {
      .contact-section .form-holder {
        margin-right: 100px; } }
    @media screen and (max-width: 991px) {
      .contact-section .form-holder {
        margin: 0 auto; } }
  @media screen and (max-width: 991px) {
    .contact-section .img-holder {
      max-width: 430px;
      margin: 60px auto 0; } }
  .contact-section .block-form {
    max-width: 950px;
    margin: 0 auto;
    text-align: center; }
    .contact-section .block-form .title-lines-holder {
      margin-bottom: 30px; }
    .contact-section .block-form p {
      max-width: 450px;
      margin: 0 auto 40px; }

.photo-section {
  padding: 0;
  height: 100vh; }
  @media screen and (max-width: 991px) {
    .photo-section {
      height: 600px; } }

.item-holder {
  display: flex; }
  @media screen and (max-width: 767px) {
    .item-holder {
      flex-direction: column; } }
  .item-holder .item {
    width: 33.3%;
    padding: 15px 15px 30px;
    background: #fff;
    margin: 0 10px;
    text-align: center;
    border: 2px solid transparent;
    position: relative;
    transition: transform .75s;
    margin: 0; }
    @media screen and (max-width: 1199px) {
      .item-holder .item {
        padding: 10px 0 15px; } }
    @media screen and (min-width: 1200px) {
      .item-holder .item:hover {
        border-color: #ac8b59;
        box-shadow: 0 17px 32px rgba(150, 109, 42, 0.15);
        transform: scale(1.1);
        z-index: 100; }
        .item-holder .item:hover .block-more {
          opacity: 1; } }
    @media screen and (max-width: 991px) {
      .item-holder .item {
        width: 100%; } }

.owl-carousel {
  position: relative;
  -webkit-user-select: none;
  user-select: none; }
  .owl-carousel .owl-stage-outer {
    overflow: hidden; }
  .owl-carousel .owl-item {
    float: left; }
    .owl-carousel .owl-item img {
      max-width: 100%;
      cursor: pointer; }
  .owl-carousel .owl-dots {
    text-align: center;
    padding-top: 20px; }
  .owl-carousel .owl-dot {
    width: 12px;
    height: 12px;
    background: #f4ece3;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 6px;
    border: none;
    padding: 0; }
    .owl-carousel .owl-dot.active {
      background: #ac8b59; }

.owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -100px; }
  .owl-nav .owl-prev,
  .owl-nav .owl-next {
    cursor: pointer;
    user-select: none;
    background: transparent;
    border: none;
    display: block;
    background: url(../images/prev-white.png) no-repeat;
    width: 45px;
    height: 80px; }
    .owl-nav .owl-prev:hover,
    .owl-nav .owl-next:hover {
      opacity: 0.7; }
    .owl-nav .owl-prev span,
    .owl-nav .owl-next span {
      display: none; }
    .owl-nav .owl-prev:focus,
    .owl-nav .owl-next:focus {
      outline: none;
      border: none; }
  .owl-nav .owl-prev {
    position: absolute;
    outline: none; }
  .owl-nav .owl-next {
    position: absolute;
    right: 20px;
    background: url(../images/next-white.png) no-repeat; }

.disabled {
  display: none; }

.full-carousel .owl-stage-outer {
  height: calc(100vh - 200px); }
  @media screen and (max-width: 1399px) {
    .full-carousel .owl-stage-outer {
      height: calc(100vh - 140px); } }
  @media screen and (max-width: 991px) {
    .full-carousel .owl-stage-outer {
      height: calc(600px - 200px); } }
.full-carousel .owl-item,
.full-carousel .owl-stage {
  height: 100%; }
.full-carousel .owl-item img {
  object-fit: cover;
  height: 100%;
  width: 100%; }
@media screen and (max-width: 767px) {
  .full-carousel .owl-prev,
  .full-carousel .owl-next {
    background: none; } }
.full-carousel .owl-dot {
  background: #f4ece3; }
  .full-carousel .owl-dot:hover {
    background: #ca9f72; }
.full-carousel .owl-dots {
  padding: 60px 0; }
  @media screen and (max-width: 1399px) {
    .full-carousel .owl-dots {
      padding: 30px 0; } }
.full-carousel .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -100px; }

.info-carousel {
  position: relative; }
  .info-carousel .item {
    padding: 5px 23px 40px; }
    .info-carousel .item img {
      width: 100%; }
  .info-carousel .owl-nav .owl-prev,
  .info-carousel .owl-nav .owl-next {
    cursor: pointer;
    user-select: none;
    background: transparent;
    border: none;
    display: block;
    background: url(../images/arrow-prev1.png) no-repeat;
    width: 45px;
    height: 80px;
    top: 50%; }
    @media screen and (max-width: 991px) {
      .info-carousel .owl-nav .owl-prev,
      .info-carousel .owl-nav .owl-next {
        background: none; } }
    .info-carousel .owl-nav .owl-prev span,
    .info-carousel .owl-nav .owl-next span {
      display: none; }
    .info-carousel .owl-nav .owl-prev:focus,
    .info-carousel .owl-nav .owl-next:focus {
      outline: none;
      border: none; }
  .info-carousel .owl-nav .owl-prev {
    position: absolute;
    left: -30px; }
    .info-carousel .owl-nav .owl-prev:hover {
      background: url(../images/arrow-prev2.png) no-repeat; }
      @media screen and (max-width: 991px) {
        .info-carousel .owl-nav .owl-prev:hover {
          background: none; } }
  .info-carousel .owl-nav .owl-next {
    position: absolute;
    right: -30px;
    background: url(../images/arrow-next1.png) no-repeat; }
    @media screen and (max-width: 991px) {
      .info-carousel .owl-nav .owl-next {
        background: none; } }
    .info-carousel .owl-nav .owl-next:hover {
      background: url(../images/arrow-next2.png) no-repeat; }
      @media screen and (max-width: 991px) {
        .info-carousel .owl-nav .owl-next:hover {
          background: none; } }
  .info-carousel .owl-dot {
    background: #fff;
    border: 1px solid #b79975; }
    .info-carousel .owl-dot:hover {
      background: #ac8b59; }

.wedding-carousel {
  padding-top: 100px; }
  @media screen and (max-width: 767px) {
    .wedding-carousel {
      padding: 30px 15px 0; } }
  @media screen and (max-width: 767px) {
    .wedding-carousel .owl-prev,
    .wedding-carousel .owl-next {
      background: none; } }
  @media screen and (min-width: 768px) {
    .wedding-carousel .owl-item {
      opacity: .5; } }
  @media screen and (min-width: 768px) {
    .wedding-carousel .owl-item .text-holder {
      opacity: 0; } }
  .wedding-carousel .owl-item.active.center {
    opacity: 1; }
    .wedding-carousel .owl-item.active.center .text-holder {
      opacity: 1; }
  .wedding-carousel .img-holder {
    margin-bottom: 63px; }
    @media screen and (max-width: 767px) {
      .wedding-carousel .img-holder {
        margin-bottom: 30px; } }
  .wedding-carousel .border-bottom-left {
    margin: 0 0 40px; }

.social-list {
  margin: 0;
  padding: 0; }
  .social-list li {
    list-style: none;
    text-align: center;
    margin-bottom: 20px;
    position: relative;
    display: block;
    width: 58px;
    height: 58px;
    color: #ac8b59;
    border: 1px solid #ac8b59;
    font-size: 30px;
    line-height: 59px;
    border-radius: 50%; }
    .social-list li:hover {
      background: #ac8b59;
      color: #fff; }
      .social-list li:hover .hover-block {
        display: block; }
    .social-list li:last-child {
      margin: 0; }
    .social-list li a {
      color: #ac8b59; }
  .social-list .hover-block {
    display: none;
    font-size: 30px;
    padding: 0 70px 0 50px;
    background: #ededed;
    color: #ac8b59;
    position: absolute;
    top: 0;
    right: 10px;
    width: auto;
    white-space: nowrap;
    border-radius: 24px;
    box-shadow: 4px 8px 21px rgba(0, 0, 0, 0.18);
    z-index: -1; }
  .social-list .fa-phone {
    transform: rotate(-250deg); }

.photo-section {
  padding: 0;
  height: 100vh; }
  @media screen and (max-width: 991px) {
    .photo-section {
      height: 600px; } }

.info-section .img-holder {
  height: 414px;
  margin-bottom: 85px; }
  @media screen and (max-width: 1199px) {
    .info-section .img-holder {
      height: 348px;
      margin-bottom: 40px;
      overflow: hidden;
      max-width: 430px;
      margin: 0 auto 30px; } }
  .info-section .img-holder img {
    width: 100%;
    height: 100%;
    object-fit: cover; }
.info-section .block-more {
  opacity: 0;
  transition: opacity .5s; }
  @media screen and (max-width: 1199px) {
    .info-section .block-more {
      opacity: 1; } }

.send-section {
  text-align: center; }
  .send-section .title-lines:before {
    left: -150px; }
  .send-section .title-lines:after {
    right: -150px; }

.about-section {
  background: #252527;
  color: #fff; }
  .about-section h2 {
    text-align: left;
    color: #fff; }
  @media screen and (max-width: 1399px) {
    .about-section h3 {
      font-size: 20px; } }
  @media screen and (max-width: 1199px) {
    .about-section h3 {
      font-size: 17px; } }
  .about-section .btn-holder {
    text-align: center; }
  .about-section .title-holder {
    height: 84px;
    margin-bottom: 15px; }
    @media screen and (max-width: 767px) {
      .about-section .title-holder {
        height: auto;
        margin-bottom: 20px; } }

.about-block-holder {
  font-size: 0; }

.catering-section .text-holder {
  padding: 0 80px;
  text-align: center;
  font-size: 24px;
  display: flex;
  flex-direction: column;
  justify-content: center; }
  @media screen and (max-width: 1399px) {
    .catering-section .text-holder {
      font-size: 18px; } }
  @media screen and (max-width: 991px) {
    .catering-section .text-holder {
      padding: 0; } }
  .catering-section .text-holder p {
    margin-bottom: 50px; }
    @media screen and (max-width: 767px) {
      .catering-section .text-holder p {
        margin-bottom: 25px; } }
  .catering-section .text-holder .btn {
    margin: 0 auto;
    max-width: 190px; }
@media screen and (max-width: 991px) {
  .catering-section .img-holder {
    display: block;
    max-width: 430px;
    margin: 0 auto 30px; } }

.contact-page-section .map-holder {
  margin-bottom: 94px;
  display: block; }
  @media screen and (max-width: 767px) {
    .contact-page-section .map-holder {
      margin-bottom: 45px; } }
.contact-page-section p {
  color: #8e8e8e;
  font-size: 24px;
  text-align: center; }
.contact-page-section .btn-primary {
  margin-bottom: 25px; }
.contact-page-section .contact-list li {
  text-transform: uppercase; }
.contact-page-section .socials-list {
  text-align: center;
  list-style: none;
  margin-top: 105px;
  margin-bottom: 107px;
  padding: 0; }
  @media screen and (max-width: 1199px) {
    .contact-page-section .socials-list {
      margin-top: 50px;
      margin-bottom: 50px; } }
  .contact-page-section .socials-list li {
    display: inline-block;
    margin-right: 45px;
    background: #c89f57;
    font-size: 35px;
    width: 55px;
    height: 55px;
    line-height: 55px;
    border-radius: 100px;
    border: none; }
    .contact-page-section .socials-list li:last-child {
      margin: 0; }
    @media screen and (max-width: 767px) {
      .contact-page-section .socials-list li {
        margin-right: 15px; } }
  .contact-page-section .socials-list a {
    color: #fff;
    line-height: 55px;
    width: 55px;
    height: 55px;
    font-size: 30px;
    vertical-align: middle; }

.contact-list {
  font-size: 0;
  padding: 0;
  margin-bottom: 75px; }
  @media screen and (max-width: 1199px) {
    .contact-list {
      margin-bottom: 35px;
      display: flex;
      justify-content: space-around; } }
  @media screen and (max-width: 767px) {
    .contact-list {
      display: block; } }
  .contact-list .text {
    overflow: hidden; }
  .contact-list li {
    display: inline-block;
    vertical-align: top;
    list-style: none;
    text-transform: uppercase;
    width: 33.3%;
    font-size: 24px; }
    @media screen and (max-width: 1401px) {
      .contact-list li {
        margin-bottom: 10px; } }
    @media screen and (max-width: 1199px) {
      .contact-list li {
        width: auto;
        margin: 0 20px 10px 0;
        font-size: 16px; } }
    @media screen and (max-width: 991px) {
      .contact-list li {
        width: auto;
        margin: 0 10px 10px 0;
        font-size: 16px; } }
  .contact-list a {
    text-decoration: none;
    color: #161618; }
  .contact-list img {
    margin-right: 15px;
    float: left; }

.farm-page .about-farm-section .border-text {
  max-width: 1200px;
  margin: 0 auto; }
.farm-page .video-holder {
  position: relative; }
.farm-page .info-list {
  padding: 0;
  list-style: none; }
  .farm-page .info-list li {
    margin-bottom: 25px; }
  .farm-page .info-list img {
    margin-left: 20px; }
.farm-page .info-section {
  position: relative; }
  .farm-page .info-section .title-holder {
    display: inline-block; }
  .farm-page .info-section .text-right .text-holder {
    padding-right: 100px;
    padding-left: 170px; }
    @media screen and (max-width: 1199px) {
      .farm-page .info-section .text-right .text-holder {
        padding-right: 50px;
        padding-left: 100px; } }
  .farm-page .info-section .text-right .img-holder {
    float: none; }
  .farm-page .info-section .text-holder {
    position: relative;
    padding-left: 100px;
    padding-right: 170px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between; }
    @media screen and (max-width: 1199px) {
      .farm-page .info-section .text-holder {
        padding-left: 50px;
        padding-right: 100px; } }
    @media screen and (max-width: 991px) {
      .farm-page .info-section .text-holder {
        padding-bottom: 40px; } }
    .farm-page .info-section .text-holder p {
      font-style: italic; }
  .farm-page .info-section .img-holder {
    display: block;
    height: 683px;
    max-width: 640px;
    margin-bottom: 0;
    float: right; }
    @media screen and (max-width: 991px) {
      .farm-page .info-section .img-holder {
        float: none;
        height: 400px; } }
  .farm-page .info-section .number {
    top: 0; }
  @media screen and (max-width: 991px) {
    .farm-page .info-section .modile-order .mobile-col {
      order: 2; } }

.corporate-page .brand-section {
  background-image: url(../images/corporate-bg.jpg);
  opacity: 1; }
.corporate-page .text-gold {
  display: block;
  color: #ac8b59; }
.corporate-page .text-holder {
  max-width: 927px;
  margin: 0 auto 112px;
  font-size: 24px; }
  @media screen and (max-width: 991px) {
    .corporate-page .text-holder {
      margin: 0 auto 50px; } }
  .corporate-page .text-holder p {
    margin: 0;
    text-align: center; }
.corporate-page .title-holder {
  height: 38px;
  margin-bottom: 0; }
  @media screen and (max-width: 1199px) {
    .corporate-page .title-holder {
      height: 25px; } }
.corporate-page .about-section {
  position: relative; }
.corporate-page .about-block {
  width: 22%; }
  @media screen and (max-width: 1199px) {
    .corporate-page .about-block {
      width: 33.3%; } }
  @media screen and (max-width: 767px) {
    .corporate-page .about-block {
      width: 100%; } }
.corporate-page .about-block-holder {
  text-align: center; }
.corporate-page .contact-section p {
  text-align: center; }

.menu-section .number {
  position: static;
  transform: none;
  line-height: 1.3; }
.menu-section .title span {
  display: block; }
.menu-section h2 {
  font-size: 32px; }
.menu-section p {
  color: #161618;
  margin: 0;
  font-size: 28px;
  padding-bottom: 104px;
  text-align: center; }
  @media screen and (max-width: 1199px) {
    .menu-section p {
      padding-bottom: 25px; } }

@media screen and (max-width: 767px) {
  .clients-section h2 {
    font-size: 15px; } }
.clients-section .list-client {
  padding-top: 140px;
  text-align: center;
  margin: 0; }
  @media screen and (max-width: 1199px) {
    .clients-section .list-client {
      padding: 0; } }
  .clients-section .list-client .img-holder {
    padding: 0;
    width: 215px; }
    @media screen and (max-width: 1199px) {
      .clients-section .list-client .img-holder {
        width: 164px; } }
    @media screen and (max-width: 767px) {
      .clients-section .list-client .img-holder {
        width: 100px; } }
  .clients-section .list-client img {
    max-width: 100%; }
  .clients-section .list-client li {
    margin: 0 27px 0 0;
    list-style: none;
    display: inline-block; }
    @media screen and (max-width: 1199px) {
      .clients-section .list-client li {
        margin-right: 25px; } }
    @media screen and (max-width: 991px) {
      .clients-section .list-client li {
        margin: 0 20px 10px 0; } }

.brif-section {
  background: #252527; }
  .brif-section h2 {
    text-transform: none;
    color: #b3b3b5; }
  .brif-section a {
    text-decoration: none;
    color: #fff; }
  .brif-section .btn-primary {
    margin-top: 100px; }
    @media screen and (max-width: 1199px) {
      .brif-section .btn-primary {
        margin-top: 10px; } }

.wedding-page .brand-section {
  background-image: url(../images/wedding-bg.jpg); }
.wedding-page .about-section .about-block {
  margin-bottom: 202px; }
  @media screen and (max-width: 991px) {
    .wedding-page .about-section .about-block {
      margin-bottom: 50px; } }
.wedding-page .about-section h3 {
  color: #fff;
  text-transform: none; }
.wedding-page .about-section .title-holder:after {
  margin-top: 40px; }

.about-wedding-section .icon-holder {
  margin-bottom: 60px; }
  @media screen and (max-width: 767px) {
    .about-wedding-section .icon-holder {
      margin-bottom: 30px; } }
.about-wedding-section p {
  font-size: 24px; }
  @media screen and (max-width: 767px) {
    .about-wedding-section p {
      padding: 0 10px; } }

@media screen and (max-width: 991px) {
  .choose-menu-section .title-lines:after,
  .choose-menu-section .title-lines:before {
    width: 70px; } }
@media screen and (max-width: 1199px) {
  .choose-menu-section .title-lines:after,
  .choose-menu-section .title-lines:before {
    width: 60px; } }
@media screen and (max-width: 767px) {
  .choose-menu-section .title-lines:after,
  .choose-menu-section .title-lines:before {
    width: 10px; } }
@media screen and (max-width: 991px) {
  .choose-menu-section h2 {
    font-size: 30px; } }
@media screen and (max-width: 767px) {
  .choose-menu-section h2 {
    font-size: 18px; } }
.choose-menu-section h3 {
  text-transform: none; }
.choose-menu-section .item-holder {
  display: block;
  font-size: 0; }
  .choose-menu-section .item-holder .item {
    display: inline-block;
    vertical-align: top;
    margin: 0; }
    .choose-menu-section .item-holder .item h3 {
      padding-top: 25px; }
.choose-menu-section .btn-holder {
  margin-top: 140px; }
  @media screen and (max-width: 991px) {
    .choose-menu-section .btn-holder {
      margin-top: 50px; } }

.menu-page .catalog-section {
  background-image: url(../images/menu.jpg); }
.menu-page .title-block {
  margin-top: 100px;
  background: rgba(0, 0, 0, 0.5);
  padding: 17px 19px 23px 17px; }
  .menu-page .title-block h1 {
    font-family: Minion-Pro;
    padding-top: 115px;
    padding-bottom: 113px;
    font-size: 60px;
    font-weight: bold;
    color: #fff; }
    @media screen and (max-width: 767px) {
      .menu-page .title-block h1 {
        padding-top: 50px;
        padding-bottom: 50px;
        font-size: 20px; } }
    @media screen and (max-width: 991px) {
      .menu-page .title-block h1 {
        font-size: 30px; } }
    @media screen and (max-width: 1199px) {
      .menu-page .title-block h1 {
        font-size: 30px; } }
  .menu-page .title-block .border-block {
    display: block; }
    .menu-page .title-block .border-block:after {
      top: 0;
      left: 0; }
.menu-page .slider-section .shadow-blo╤Бk {
  box-shadow: -1px 19px 40px 4px rgba(0, 0, 0, 0.15); }
.menu-page .slider-section .lines-text {
  text-align: center;
  max-width: 634px;
  margin: 0 auto;
  font-size: 20px; }
  .menu-page .slider-section .lines-text:before {
    content: '';
    display: block;
    width: 135px;
    height: 2px;
    background: #ac8b59;
    margin: 49px auto; }
.menu-page .slider-section .block-text {
  padding: 0 30px; }
  @media screen and (max-width: 767px) {
    .menu-page .slider-section .block-text {
      height: 470px;
      padding: 0 15px; } }
.menu-page .slider-section h2 {
  color: #caa15b;
  text-align: center;
  font-size: 36px;
  padding-top: 135px; }
  @media screen and (max-width: 1199px) {
    .menu-page .slider-section h2 {
      padding-top: 50px;
      font-size: 20px; } }
.menu-page .conditions-section .border-text {
  max-width: 100%;
  text-align: left; }
  @media screen and (max-width: 767px) {
    .menu-page .conditions-section .border-text {
      padding-left: 6px; } }
.menu-page .conditions-section .container-small {
  max-width: 990px;
  position: relative; }
.menu-page .block-conditions {
  box-shadow: -1px 19px 40px 4px rgba(0, 0, 0, 0.15);
  padding-bottom: 150px;
  margin-bottom: 120px;
  position: relative;
  padding-top: 135px; }
  @media screen and (max-width: 767px) {
    .menu-page .block-conditions {
      padding-top: 60px;
      padding-bottom: 25px; } }
  .menu-page .block-conditions:last-child {
    margin: 0; }
  @media screen and (max-width: 1199px) {
    .menu-page .block-conditions {
      padding: 15px 15px 75px; } }
  @media screen and (max-width: 991px) {
    .menu-page .block-conditions {
      margin-bottom: 50px; } }
  .menu-page .block-conditions p {
    font-size: 28px;
    font-style: italic;
    font-weight: bold;
    max-width: 800px;
    margin: 0 auto; }
  .menu-page .block-conditions h2 {
    color: #caa15b;
    text-align: center; }
  .menu-page .block-conditions .number {
    top: 0;
    left: 40px;
    transform: none;
    line-height: 1.3;
    font-size: 400px;
    color: #f7f1e7;
    z-index: -1; }
.menu-page .price-list {
  padding: 0; }
  .menu-page .price-list li {
    position: relative;
    list-style-type: none;
    padding-left: 50px;
    font-size: 28px;
    font-style: italic;
    margin-bottom: 27px; }
    .menu-page .price-list li:last-child {
      margin: 0; }
    @media screen and (max-width: 1199px) {
      .menu-page .price-list li {
        font-size: 25px; } }
    @media screen and (max-width: 991px) {
      .menu-page .price-list li {
        padding-left: 20px; } }
    @media screen and (max-width: 767px) {
      .menu-page .price-list li {
        font-size: 18px; } }
    .menu-page .price-list li:before {
      content: "";
      position: absolute;
      display: block;
      width: 12px;
      height: 12px;
      top: 15px;
      left: 0;
      background: #ac823a;
      border-radius: 50%; }
      @media screen and (max-width: 1199px) {
        .menu-page .price-list li:before {
          width: 10px;
          height: 10px; } }
      @media screen and (max-width: 991px) {
        .menu-page .price-list li:before {
          top: 7px; } }

.brif-page .main {
  background: #f4f4f7; }
.brif-page .row {
  margin-bottom: 85px;
  margin-right: -60px;
  margin-left: -60px; }
  @media screen and (max-width: 991px) {
    .brif-page .row {
      margin-bottom: 25px; } }
  @media screen and (max-width: 767px) {
    .brif-page .row {
      margin-bottom: 15px;
      margin-right: 10px;
      margin-left: 10px; } }
  .brif-page .row .col-6 {
    padding: 0 60px 0 60px; }
    @media screen and (max-width: 767px) {
      .brif-page .row .col-6 {
        padding: 0;
        margin: 0; } }
.brif-page h2 {
  padding-left: 32px;
  margin-bottom: 110px;
  font-size: 28px;
  text-transform: uppercase; }
  @media screen and (max-width: 767px) {
    .brif-page h2 {
      font-size: 20px;
      margin-bottom: 40px; } }
.brif-page h3 {
  padding-left: 29px;
  font-size: 24px;
  margin-bottom: 60px;
  text-transform: none; }
  @media screen and (max-width: 767px) {
    .brif-page h3 {
      font-size: 20px;
      margin-bottom: 20px; } }
.brif-page .border-bottom {
  border-bottom: 1px solid #ca9f72;
  margin-bottom: 87px; }
  @media screen and (max-width: 991px) {
    .brif-page .border-bottom {
      margin-bottom: 55px; } }
  @media screen and (max-width: 767px) {
    .brif-page .border-bottom {
      margin-bottom: 40px; } }
.brif-page .btn {
  margin-top: 70px; }
  @media screen and (max-width: 767px) {
    .brif-page .btn {
      margin-top: 40px; } }

/*# sourceMappingURL=app.css.map */
